@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */


/*          フレーム          */
.frame {
	position: fixed;
	border: 1px solid #ff4f61;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 30px;
	z-index: 97;
	pointer-events: none;
}
.frame::before,.frame::after {
	content: '';
	position: absolute;
	width: 120%;
	height: 30px;
	left: -30px;
	background-color: #FFF;
	z-index: 0;
}
.frame::before {
	top: -31px;
}
.frame::after {
	bottom: -31px;
}
.frame .frame-parts-box {
	text-align: center;
	display: flex;
	width: 55%;
	margin: 30px auto;
	justify-content: space-between;
	flex-wrap: wrap;
}
.frame .frame-parts-box span {
	background-color: #fff;
	transition: .3s ease-out;
}
.frame .frame-parts-box.on span {
	background-color: unset;
}
.frame .frame-parts-box .frame-rl {
	border: 1px solid #ff4f61;
	padding: 7px 30px;
	border-radius: 10px;
}
.frame .frame-parts-box .frame-center {
	border: 1px solid #ff4f61;
	padding: 10px;
	position: absolute;
	width: 20px;
	border-radius: 20px;
	top: 27px;
	left: 0;
	right: 0;
	margin: auto;
}
/*          TB          */
@media (max-width:834px) {
	
	.frame {
		margin: 15px;
	}
	.frame .frame-parts-box {
		width: 70%;
		max-width: 380px;
		margin: 15px auto;
	}
	.frame .frame-parts-box .frame-center {
		padding: 8px;
		width: 15px;
		top: 11px;
	}
	.frame .frame-parts-box .frame-rl {
		padding: 4px 20px;
	}
}
/*          フレーム          */


/*          購入ボタン          */
.buy-box {
	position: fixed;
	z-index: 98;
	bottom: 10px;
	right: 10px;
	width: 120px;
}
.buy-box.end {
	display: none;
}
.buy-box a {
	border-radius: 60px;
	display: block;
	transition: .1s ease-out;
}
/*          TB          */
@media (max-width:834px) {
	.buy-box {
		width: 20vw;
		max-width: 100px;
	}
}
/*          PC hover          */
@media (min-width:835px) {
	.buy-box a:hover {
		transform: scale(1.1);
	}
}

/*          購入ボタン          */



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     main Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.main-wrap {
	padding: 0 30px;
}
.main-wrap section {
	padding: 110px 0 120px;
}
/*          TB          */
@media (max-width:834px) {
	.main-wrap {
		padding: 0 15px;
	}
	.main-wrap section {
		padding: 35px 0 60px;
	}
}

.main-wrap .title-box {
	text-align: center;
}
.main-wrap .title-box .main-title {
	/* 375：16px、1280：30px */
	font-size: clamp(1rem, 0.637rem + 1.55vw, 1.875rem);
	font-family: 'Viga', sans-serif;
	letter-spacing: 7px;
	position: relative;
	left: 4px;
}
.main-wrap .title-box .title-line-box {
	width: 100px;
	height: 6px;
	margin: 15px auto 20px;
	position: relative;
}
.title-box .title-line-box img {
	position: relative;
	top: -13px;
	opacity: 0;
}
.main-wrap .title-box .title-line {
	width: 0;
	height: 6px;
	position: absolute;
	background: url(/shop/namadouga/img/top/title-line.webp)left top/100px auto no-repeat;
	top: 0;
	transition: .3s ease-out;
}
.main-wrap .title-box .title-line.in {
	width: 100px;
}
.main-wrap .title-box .title-note {
	/* 375：10px、1280：13px */
	font-size: clamp(0.625rem, 0.547rem + 0.33vw, 0.813rem);
}
/*          TB          */
@media (max-width:834px) {
	.main-wrap .title-box .main-title {
		letter-spacing: 5px;
	}
	.main-wrap .title-box .title-line-box {
		width: 55px;
		margin: 5px auto 5px;
	}
	.title-box .title-line-box img {
		top: -16px;
	}
	.main-wrap .title-box .title-line.in {
		width: 55px;
		height: 4px;
		background: url(/shop/namadouga/img/top/title-line.webp)left top/55px auto no-repeat;
	}
}

.title-box .bottom-off {
	transition: .3s ease-out;
	opacity: 0;
	transform: translateY(20px);
}
.title-box .bottom-off.in {
	opacity: 1;
	transform: translateY(0px);
}

.col_pink {
	color: #f25f6d;
}
.col_wh {
	color: #FFF;
}
.indent {
	margin-left: 1em;
	text-indent: -1em;
}

.top {
	position: relative;
}
.top .logo-box {
	text-align: center;
	position: relative;
	padding: 30vh 0;
}

.logo-box .box {
	position: relative;
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: .4s ease-out;
	width: 80%;
	max-width: 490px;
	margin: auto;
}
.logo-box .box img {
	display: block;
	transform: translate(100%, 0);
	transition: .4s ease-out;
}
.logo-box.in .box,
.logo-box.in .box img {
  transform: translate(0, 0);
}
.youtube-bg-box {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

#youtube-bg-movie {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 0;
}
.video-box {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.youtube-wrap {
	background-color: #000;
	width: 100%;
	height: 100vh;
	position: sticky;
	top: 0;
}
.video-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: auto;
	opacity: 1;
	transition: .5s ease-in;
	background-color: #fff;
}
/*          TB          */
@media (min-width:835px) {
	/*          SP          */
	.info-box img {
		aspect-ratio: 726 / 216;
		max-width: 726px;
		width: 100%;
	}
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	.top .logo-box {
		padding: 37vh 0;
	}
}

/*-------------info-------------*/
.info-box {
	text-align: center;
	padding: 130px 0 350px;
	position: relative;
}
/*          TB          */
@media (max-width:834px) {
	.info-box {
		padding: 130px 15px 280px;
	}
	.info-box img {
		aspect-ratio: 906 / 305;
	}
}
/*          PC          */
@media (min-width:700px) {
	.info-box {
		width: 80%;
		margin: auto;
	}
}

/*-------------sticky-bg-------------*/
.sticky-bg-box {
	position: relative;
}
.sticky-bg {
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
	z-index: -1;
	pointer-events: none;
}
.sticky-bg.bg01 {
	left: 0;
}
.sticky-bg.bg02 {
	right: 0;
}

.sticky-bg .sticky-bg-img {
	position: sticky;
	top: 0;
}
/*          TB          */
@media (max-width:834px) {
	.sticky-bg {
		width: 80%;
	}
}

/*-------------news-------------*/
.main-wrap section#news {
	margin: 0 0 120px;
	padding: 110px 0 0;
}

.news-list-box {
	width: 100%;
	max-width: 760px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 60px auto;
}
.news-list-box li {
	background: #f4f4f4;
}
.news-img-box {
	padding: 20px;
	background: linear-gradient(-70deg,#ffa6ad 0%,#ffbac0 100%);
}
.news-img-box .box {
	position: relative;
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: .4s ease-out;
}
.news-img-box .box img {
	display: block;
	transform: translate(100%, 0);
	transition: .4s ease-out;
	aspect-ratio: 454 / 294;
}
.news-img-box .box.in,
.news-img-box .box.in img {
  transform: translate(0, 0);
}
.news-txt-box {
	padding: 20px;
	letter-spacing: 2px;
	overflow: hidden;
	position: relative;
	/* 320：10px、1200：14px */
	font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}
.news-txt-box time {
	font-weight: bold;
}
.news-txt-box p {
	padding-top: 10px;
	line-height: 1.8;
}
.news-item {
	transition: .4s ease-out;
	transform: translateY(80px);
	opacity: 0;
	max-width: 360px;
	margin: 0 10px;
}
.news-item.in {
	transform: translateY(0px);
	opacity: 1;
}
.news-txt-box::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #f4f4f4;
	transition: .4s ease-out;
}
.news-txt-box.in::before {
	left: inherit;
	right: 0;
	width: 0;
}
/*          TB          */
@media (max-width:834px) {
	.main-wrap section#news {
		padding: 60px 0 25px;
		margin: 0 0 55px;
	}
	.news-list-box {
		margin: 30px auto 0;
		max-width: 500px;
	}
	.news-txt-box {
		padding: 10px;
		letter-spacing: 1px;
	}
	.news-img-box {
		padding: 10px;
	}
	.news-txt-box p {
		padding-top: 5px;
		line-height: 1.4;
	}
	.news-item {
		width: 45%;
		margin: 0 5px;
	}
	.news-list-box li a:hover {
		text-decoration: none;
	}
}
/*          TB          */
@media (max-width:500px) {
	.main-wrap section#news {
		margin: 0 0 35px;
	}
}


/*-------------about-------------*/
.main-wrap section#about {
	/* 375：110px、1280：290px */
	padding: 0 0 clamp(6.875rem, 2.784rem + 20.45vw, 18.125rem);
}
.about-item-box {
	position: relative;
	padding-top: 60px;
	padding-bottom: 40px;
	width: 90%;
	max-width: 1170px;
	margin: auto;
}
.about-item-box .about-item-txt-box {
	position: relative;
	/* 375：280px、1280：480px */
	width: clamp(17.5rem, 12.32rem + 22.1vw, 30rem);
	z-index: 4;
	background: linear-gradient(130deg,#ffbac0 0%,#ffa6ad 100%);
	overflow: hidden;
}
.about-item-txt-box .txt-box {
	position: relative;
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: .4s ease-out;
}
.about-item-txt-box .txt-box img,
.about-item-txt-box .txt-box p {
	display: block;
	transform: translate(100.4%, 0);
	transition: .4s ease-out;
}
.about-item-txt-box.in .txt-box,
.about-item-txt-box.in .txt-box img,
.about-item-txt-box.in .txt-box p {
	transform: translate(0, 0);
}
.about-item-txt-box .about-item-txt {
	/* 375：12px、1280：14px */
	font-size: clamp(0.75rem, 0.698rem + 0.22vw, 0.875rem);
	line-height: 27px;
	letter-spacing: 2px;
	padding-top: 45px;
	text-align: justify;
}
.about-baja-in {
	z-index: 6;
}
.about-item-box .about-baja-box-baja {
	position: absolute;
	bottom: -9%;
}
.about-item-box .about-baja-box-ga-cyan {
	position: absolute;
	bottom: -27.5%;
}
.about-item-box .about-baja-box-txt {
	position: absolute;
	bottom: -19.8%;
}
.about-item-img-box .Box {
	margin: 0 0 0 auto;
	width: 710px;
	overflow: hidden;
}
.about-item-img-box .Box img {
	transform: scale(1.3);
	transition: 1s ease-out;
	opacity: 0;
}
.about-item-img-box .Box.in img {
	transform: scale(1.0);
	opacity: 1;
}
.about-item-box .about-item-img-box img {
	aspect-ratio: 736 / 416;
}
.about-item-box .bottom-off {
	transition: .5s ease-out;
	opacity: 0;
	transform: translateY(50px);
}
.about-item-box .bottom-off.in {
	opacity: 1;
	transform: translateY(0px);
}
.about-baja-box-baja {
	transition: .2s ease-out;
	transform: translate(50px, 150px);
	opacity: 0;
}
.about-baja-box-baja.in {
	transform: translate(0, 0);
	opacity: 1;
}
.about-baja-box-ga-cyan {
	transition: .2s ease-out;
	transform: translate(150px, 80px);
	opacity: 0;
}
.about-baja-box-ga-cyan.in {
	transform: translate(0, 0);
	opacity: 1;
}
.about-baja-box-txt {
	transition: .3s ease-out;
	transform-origin: right top;
	transform: rotate(90deg);
	opacity: 0;
}
.about-baja-box-txt.in {
	transform: rotate(0deg);
	opacity: 1;
}
@media (min-width:1000px) {
	.about-item-box .about-item-txt-box {
		/* 375：20px、1280：40px */
		padding: 50px clamp(1.25rem, -5rem + 10vw, 2.5rem);
	}
	.about-item-box .about-item-img-box img {
		width: 100%;
	}
	.about-item-box .about-item-img-box {
		position: absolute;
		width: 66%;
		max-width: 771px;
		top: 0;
		left: 35%;
		padding-top: 105px;
	}
	.about-item-box .about-baja-box-baja {
		width: 10.2%;
		max-width: 110px;
		left: 16.5%;
	}
	.about-item-box .about-baja-box-ga-cyan {
		width: 9.5%;
		max-width: 102px;
		left: 25.6%;
	}
	.about-item-box .about-baja-box-txt {
		width: 11%;
		max-width: 120px;
		left: 6.1%;
	}
	.item-img-l-txt01 {
		left: 79px;
	}

}
@media (max-width:999px) {
	.main-wrap section#about {
		padding-bottom: 100px;
		margin-bottom: 0;
	}
	
	.about-item-box .about-item-txt-box {
		position: relative;
		padding: 25px 20px 45px;
		width: 70%;
		margin: -15px auto 0;
		left: 0px;
	}
	.about-item-txt-box .about-item-txt {
		width: 100%;
		line-height: 1.5;
		letter-spacing: 2px;
		padding-top: 16px;
	}
	.about-item-box .about-item-img-box {
		position: relative;
		padding-top: 0;
		margin: auto;
		width: 80%;
		right: 0px;
	}
	.about-item-box {
		flex-direction: column-reverse;
		display: flex;
		position: relative;
		padding-top: 30px;
		padding-bottom: 40px;
		max-width: 500px;
		margin: auto;
		width: 100%;
	}
	.about-baja-box-baja {
		width: 10%;
	}
	.about-baja-box-ga-cyan {
		width: 10%;
	}
	.about-baja-box-txt {
		width: 16%;
	}
	.about-item-box .about-baja-box-baja {
		bottom: 2.2%;
		right: 16%;
	}
	.about-item-box .about-baja-box-ga-cyan {
		bottom: -6%;
		right: 6%;
	}
	.about-item-box .about-baja-box-txt {
		bottom: -5%;
		right: 26%;
	}
	.about-item-img-box .Box {
		width: 100%;
	}
}
@media (max-width:500px) {
	.main-wrap section#about {
		padding-bottom: 50px;
	}
	.about-item-box .about-item-txt-box {
		padding: 25px 20px;
	}
	.about-baja-box-baja {
		width: 13%;
	}
	.about-baja-box-ga-cyan {
		width: 13%;
	}
	.about-baja-box-txt {
		width: 20%;
	}
	.about-item-box .about-baja-box-baja {
		bottom: -10px;
		right: 80px;
		width: 17%;
	}
	.about-item-box .about-baja-box-ga-cyan {
		bottom: -40px;
		right: 15px;
		width: 17%;
	}
	.about-item-box .about-baja-box-txt {
		bottom: -40px;
		right: 140px;
	}
}
/*          TB          */
@media (max-width:834px) {
	#about {
		padding-bottom: 60px;
		overflow: hidden;
	}
}
/*          PC hover          */
@media (min-width:835px) {
}


/*-------------item-------------*/
.bg-pink {
	background: linear-gradient(-70deg, #ffa6ad 0%, #ffbac0 100%);
}
.item-img {
	padding: 155px 0;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 1240px;
	width: 95%;
	margin: auto;
}
.item-img-left-box {
	width: 50%;
	max-width: 620px;
	text-align: right;
	position: relative;
}
.item-img-right-box {
	width: 50%;
	max-width: 620px;
	position: relative;
}
.item-box {
	position: relative;
}
@media (min-width:1000px) {
	.item-img-l05-sp {
		display: none;
	}
}
.item-img-left-box .filter {
	filter: drop-shadow(25px 25px 10px rgba(252,96,109,.3));
}

.item-img-left-box .filter.top img {
	position: relative;
	box-shadow: -1px 1px 3px rgba(224,224,224,.8);
}
.item-img .bg {
	position: absolute;
}
.item-img-left-box .filter .item-img-l01 {
	max-width: 410px;
	width: 66%;
	z-index: 1;
	right: 29.5%;
	transform: rotateZ(-21deg);
	margin-top: -34%;
	aspect-ratio: 621 / 402;
}
.item-img-left-box .filter .item-img-l02 {
	max-width: 410px;
	width: 66%;
	z-index: 2;
	right: 24.4%;
	transform: rotateZ(-14deg);
	margin-top: -34%;
	aspect-ratio: 621 / 402;
}
.item-img-left-box .filter .item-img-l03 {
	max-width: 410px;
	width: 66%;
	z-index: 3;
	right: 19.4%;
	transform: rotateZ(-7deg);
	margin-top: -34%;
	aspect-ratio: 621 / 402;
}
.item-img-left-box .filter .item-img-l04 {
	max-width: 410px;
	width: 66%;
	z-index: 4;
	right: 13%;
	aspect-ratio: 621 / 402;
}
.item-img-left-box .filter .item-img-l05 {
	position: relative;
	max-width: 250px;
	width: 41%;
	right: 20%;
}
.item-img-right-box .filter {
	filter: drop-shadow(25px 25px 10px rgba(252,96,109,.3));
}
.item-img-right-box .filter img {
	position: relative;
}
@media (max-width:999px) {
	.item-img-left-box {
		width: 85%;
		max-width: 500px;
		margin: auto;
		padding-bottom: 170px;
	}
	.item-img-left-box .filter.top img {
		position: relative;
		box-shadow: -1px 1px 3px rgba(224,224,224,.5);
	}
	.item-img-left-box .filter .item-img-l04 {
		width: 70%;
		right: 7%;
	}
	.item-img-left-box .filter .item-img-l03 {
		width: 70%;
		right: 13.4%;
		margin-top: -35%;
	}
	.item-img-left-box .filter .item-img-l02 {
		width: 70%;
		right: 18.4%;
		margin-top: -35%;
	}
	.item-img-left-box .filter .item-img-l01 {
		width: 70%;
		right: 23.5%;
		margin-top: -35%;
	}
	.item-img-left-box .filter {
		filter: drop-shadow(15px 15px 5px rgba(252,96,109,.4));
	}
	.item-img-l05-sp {
		width: 49.8%;
		margin: auto;
		margin-top: 90px;
	}
	.item-l05-img-sp {
		filter: drop-shadow(15px 15px 5px rgba(252,96,109,.4));
		padding-bottom: 20px;
	}
	.item-l05-img-sp img {
		aspect-ratio: 615 / 332;
	}
	.caption02-sp {
		aspect-ratio: 616 / 76;
	}
}
@media (max-width:500px) {
	.item-img-left-box {
		padding-bottom: 130px;
	}
	.item-img-l05-sp {
		width: 73.9%;
	}
}
.item-img-right-box .filter .item-img-r01 {
	max-width: 461px;
	width: 75%;
	z-index: 1;
	/* 835：60px、1370：30px */
	padding-top: 30px;
	left: -10px;
	box-shadow: none;
	aspect-ratio: 810 / 557;
}
.item-img-right-box .filter .item-img-r02 {
	max-width: 267px;
	width: 44%;
	z-index: 2;
	top: 0;
	left: 45.8%;
	margin-top: -40%;
	aspect-ratio: 415 / 615;
}
.item-img-right-box .filter .item-img-r03 {
	max-width: 407px;
	width: 66%;
	z-index: 3;
	top: 0;
	left: -11.3%;
	margin-top: -26.5%;
	aspect-ratio: 655 / 424;
}
.item-img-r-txt01 {
	position: absolute;
	top: 0px;
	right: 46px;
	box-shadow: none;
	z-index: 10;
}
.item-img-r-txt02 {
	position: absolute;
	bottom: 13px;
	right: 10px;
	box-shadow: none;
	z-index: 10;
}
.item-img-r-txt03 {
	position: absolute;
	bottom: 13px;
	left: -135px;
	box-shadow: none;
	z-index: 10;
}
@media (max-width:999px) {
	.item-img {
		width: 85%;
		max-width: 500px;
		margin: auto;
		padding: 30px 0;
	}
	.item-img-right-box {
		width: 95%;
		margin: 0 auto;
	}
	.item-img-right-box .filter .item-img-r01 {
		width: 83%;
		padding-top: 0;
		left: 0;
	}
	.item-img-right-box .filter .item-img-r02 {
		width: 46%;
		left: 53.8%;
		margin-top: -49%;
	}
	.item-img-right-box .filter .item-img-r03 {
		width: 70%;
		left: 9.3%;
		margin-top: -39%;
	}
	.item-img-l05-pc {
		display: none;
	}
	.item-img-right-box .filter {
		filter: drop-shadow(15px 15px 5px rgba(252,96,109,.4));
	}
}

/* caption */
.caption {
	position: absolute;
}
.caption-box {
	position: relative;
}
.caption-link {
	position: absolute;
	width: 3.38vw;
	max-width: 48px;
	top: -55%;
	right: -13%;
	z-index: 11;
}
.caption01-line {
	position: absolute;
	width: 64%;
	max-width: 125px;
	z-index: 10;
	top: 45%;
	right: 105%;
}
.caption01 {
	top: -16.3%;
	right: 8.8%;
	box-shadow: none;
	z-index: 10;
	width: 32%;
	max-width: 197px;
}
.caption02 {
	bottom: -50%;
	right: 20.9%;
	box-shadow: none;
	z-index: 10;
	width: 38.43%;
	max-width: 240px;
}
.caption03 {
	top: -5.7%;
	right: 40.7%;
	box-shadow: none;
	z-index: 10;
	width: 23%;
	max-width: 138px;
}
.caption03 .caption-link {
	top: -62%;
	right: -17%;
}
.caption03-line {
	position: absolute;
	width: 91%;
	max-width: 125px;
	z-index: 10;
	top: 45%;
	right: 106%;
}
.caption04 {
	bottom: 2.7%;
	right: 11.2%;
	box-shadow: none;
	z-index: 10;
	width: 32%;
	max-width: 183px;
}
.caption04 .caption-link {
	top: -62%;
	right: -13%;
}
.caption04-line {
	position: absolute;
	width: 6%;
	max-width: 11px;
	z-index: 10;
	bottom: 114%;
	right: 66%;
}
.caption05 {
	bottom: -14.5%;
	left: 2.5%;
	box-shadow: none;
	z-index: 10;
	width: 35%;
	max-width: 209px;
}
.caption05 .caption-link {
	top: -61%;
	right: -12%;
}
.caption05-line {
	position: absolute;
	width: 6%;
	max-width: 11px;
	z-index: 10;
	bottom: 120%;
    right: 71%;
}
@media (max-width:999px) {
	.caption01 {
		top: unset;
		bottom: -50px;
		width: 31.66%;
		max-width: 180px;
	}
	.caption01-line {
		width: 6%;
		max-width: 11px;
		top: unset;
		bottom: 120%;
		right: 65%;
	}
	.caption01 .caption-link {
		width: 24.96%;
	}
	.caption03 {
		top: -12%;
		right: unset;
		width: 19.84%;
		max-width: 180px;
	}
	.caption03-line {
		width: 8%;
		max-width: 16px;
		top: 115%;
		right: 25%;
	}
	.caption03 .caption-link {
		width: 35.64%;
	}
	.caption04 {
		width: 26.31%;
		right: 0%;
		bottom: -14%;
	}
	.caption04-line {
		width: 6.28%;
		right: 32%;
		bottom: 120%;
		transform: rotate(180deg);
	}
	.caption04 .caption-link {
		width: 26.87%;
	}
	.caption05 {
		width: 30.05%;
		left: 9.5%;
		bottom: -15%;
	}
	.caption05-line {
		width: 5.42%;
		transform: rotate(180deg);
	}
	.caption05 .caption-link {
		width: 23.53%;
	}
}
@media (max-width:500px) {
	.caption01 {
		top: unset;
		bottom: -50px;
		width: 46.98%;
		max-width: 134px;
	}
	.caption01-line {
		width: 5%;
		right: 45%;
	}
	.caption03 {
		top: -19%;
		width: 29.45%;
	}
	.caption03-line {
		width: 7.65%;
	}
	.caption04 {
		width: 39.04%;
		bottom: -25%;
	}
	.caption04-line {
		width: 6%;
		right: 34%;
	}
	.caption05 {
		width: 44.6%;
		left: 0;
		bottom: -25%;
	}
	.caption05-line {
		width: 5.19%;
		right: 48%;
	}
	
}

/* item popup */
#item-info.popup-bg {
	width: 710px;
}
.item-info-element-box {
	width: 95%;
	max-width: 560px;
	margin: 50px auto;
}
.item-info-element-box .item-txt-box .title {
	/* 320：15px、1200：24px */
	font-size: clamp(0.938rem, 0.733rem + 1.02vw, 1.5rem);
	font-weight: bold;
	color: #f96874;
	letter-spacing: 4px;
	margin-bottom: 10px;
}
.item-info-element-box .item-txt-box .title span {
	/* 320：10px、1200：14px */
	font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
}
.item-info-element-box .item-txt-box .txt {
	/* 320：12px、1200：14px */
	font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
	letter-spacing: 3px;
	line-height: 1.8;
}
.item-info-element-box .item-txt-box .note-box {
	background: #f6f6f6;
	padding: 10px 20px;
	letter-spacing: 3px;
	line-height: 1.8;
	margin-top: 10px;
	/* 320：10px、1200：12px */
	font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}
/*          TB          */
@media (max-width:834px) {
	#item-info.popup-bg {
		width: 80%;
	}
	.item-info-element-box {
		width: 85%;
		margin: 25px auto;
	}
	.item-info-element-box .item-txt-box .txt {
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.item-info-element-box .item-txt-box .note-box {
		letter-spacing: 1px;
		line-height: 1.5;
	}
}



.item-txt-ctt {
	margin: auto;
	border: 2px solid #FFF;
	padding: 25px 0;
	max-width: 1000px;
	width: 90%;
}
.item-txt-box .contents-box {
	color: #FFF;
	/* 1000：30px、1200：60px */
	font-size: clamp(0.875rem, 0.823rem + 0.22vw, 1rem);
	letter-spacing: 3px;
}
.item-txt-box .contents-box li {
	margin: 20px 0;
}
.item-txt-box .contents-box li.title {
	margin: 15px 0 0;
	border: 1px solid #FFF;
	display: inline-block;
	padding: 3px 5px;
}
.item-bottom {
	width: 95%;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	margin-top: 60px;
}
.item-bottom img {
	filter: drop-shadow(25px 25px 10px rgba(252, 96, 109, .3));
}
.item-bottom-txt {
	color: #FFF;
	/* 375：16px、1280：34px */
	font-size: clamp(1rem, 0.591rem + 2.05vw, 2.125rem);
	font-weight: bold;
	letter-spacing: 5px;
	margin-top: 60px;
}
.item-bottom-txt p {
	margin: 30px 0;
}
@media (min-width:1000px) {
	.item-txt-ctt .item-txt-box {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.item-txt-box .item-txt-img {
		text-align: center;
		width: 66%;
	}
	.item-txt-box .item-txt-img img {
		aspect-ratio: 480 / 131;
		width: 100%;
		max-width: 480px;
	}
	.item-txt-box .contents-box {
		width: 34%;
		/* 1000：30px、1200：60px */
		padding-left: clamp(1.875rem, -7.5rem + 15vw, 3.75rem);
		border-left: 1px solid #FFF;
	}
	.item-bottom img {
		aspect-ratio: 1201 / 254;
		width: 100%;
		max-width: 1201px;
	}
}
@media (max-width:999px) {
	.item-txt-ctt {
		width: 95%;
		padding: 0;
		max-width: 500px;
		margin: auto;
	}
	.item-txt-ctt .item-txt-box {
		margin: 30px 20px;
	}
	.item-txt-box .item-txt-img {
		padding: 0 0 20px;
		border-bottom: 1px solid #FFF;
		border-right: none;
	}
	.item-txt-box .item-txt-img img {
		aspect-ratio: 895 / 231;
	}

	.item-txt-box .contents-box {
		padding-left: 10px;
		letter-spacing: 2px;
	}
	.item-txt-box .contents-box li {
		margin: 10px 0 0;
	}
	.item-txt-box .contents-box li.title {
		margin: 20px 0 10px;
	}
	.item-bottom {
		margin-top: 40px;
	}
	.item-bottom img {
		width: 90%;
		max-width: 500px;
		margin: auto;
		filter: drop-shadow(15px 15px 5px rgba(252, 96, 109, .4));
		aspect-ratio: 958 / 874;
	}
	.item-bottom-txt {
		margin-top: 40px;
		letter-spacing: 3px;
	}
	.item-bottom-txt p {
		margin: 15px 0;
	}
}
/*          TB          */
@media (max-width:834px) {
	
	
}
/*          PC hover          */
@media (min-width:835px) {
}
/*-------------how-to-enjoy-------------*/
.how-to-enjoy-txt-box {
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.how-to-enjoy-txt-box img {
	aspect-ratio: 600 / 193;
	width: 100%;
	max-width: 600px;
}
.how-to-enjoy .video {
	text-align: center;
	position: relative;
	width: 70%;
	max-width: 840px;
	margin: 60px auto 0;
}
.video .how-baja-box-baja {
	position: absolute;
	max-width: 230px;
	width: 28%;
	top: -8%;
	right: 0;
}
.video .how-baja-box-txt {
	position: absolute;
	max-width: 125px;
	width: 17%;
	top: -16.6%;
	right: -18.1%;
}
.video iframe {
	z-index: 2;
	position: relative;
}
#how-to-enjoy video {
	width: 100%;
	position: relative;
}
/*          TB          */
@media (max-width:834px) {
	.how-to-enjoy-txt-box {
		max-width: 500px;
		margin: auto;
		padding-top: 30px;
		width: 70%;
	}
	.how-to-enjoy-txt-box img {
		aspect-ratio: 817 / 412;
	}
	
	.main-wrap section#how-to-enjoy {
		padding: 60px 0 0
	}
	.how-to-enjoy .video {
		width: 80%;
		max-width: 500px;
		margin: 50px auto;
	}
	.how-to-enjoy .video #youtube_how-to-enjoy {
		width: 100%;
	}
	.how-to-enjoy .video #youtube_how-to-enjoy_sp {
		width: 100%;
	}
	.video .how-baja-box-baja {
		top: -32px;
		right: 40px;
		width: 109px;
	}
	.video .how-baja-box-txt {
		top: -75px;
		right: -25px;
		width: 65px;
	}
	
}
/*          PC hover          */
@media (min-width:835px) {
}







/*-------------lineup-------------*/
#lineup {
	background: #fafafa;
}
.lineup-list-box {
	padding-top: 60px;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
}
.lineup-list-box {
	width: 100%;
	max-width: 760px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.lineup-list-box.single {
	max-width: 360px;
}
.lineup-list-box li {
	width: 360px;
	padding-top: 30px;
	margin: 0 10px;
	margin-top: -30px;
	margin-bottom: 30px;
	display: flex;
	flex-direction: column;
}
.lineup-list-box li a {
	cursor: pointer;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.lineup-list-box .lineup-txt-box {
	padding: 24px 20px;
	background: linear-gradient(130deg,#ffbac0 0%,#ffa6ad 100%);
	letter-spacing: 2px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	line-height: 24px;
	/* 375：12px、1280：14px */
	font-size: clamp(0.75rem, 0.698rem + 0.22vw, 0.875rem);
}
.lineup-list-box .lineup-txt-box .price {
	padding-top: 20px;
	margin-top: auto;
}
.lineup-img-box {
	background: #e0e0e0;
	padding: 20px;
}
.lineup-img-box .hover-box {
	position: relative;
}
.lineup-img-box .hover-box .thumbnail {
	aspect-ratio: 454 / 294;
}
.hover-box .hover .txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	color: #FFF;
	width: 100%;
	/* 375：20px、1280：36px */
	font-size: clamp(1.25rem, 0.836rem + 1.77vw, 2.25rem);
}
.hover-box .and-more-box {
	position: absolute;
	width: 48px;
	height: 48px;
	border-radius: 48px;
	top: 0;
	right: 0;
	margin: 10px;
}
.end-list-button {
	margin-top: 60px;
}
.end-list-button p {
	color: #fc606d;
	background: #fff;
	border: #fc606d 1px solid;
	padding: 10px;
	width: 170px;
	display: block;
	margin: 30px auto;
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
	text-align: center;
	cursor: pointer;
}
.lineup-list-box .none {
	margin: 0 10px;
	padding: 0;
}

/*          TB          */
@media (max-width:834px) {
	.lineup-list-box li a:hover {
		text-decoration: none;
	}
	.lineup-list-box.single {
		width: 100%;
	}
	.lineup-list-box.double {
		width: 100%;
	}
	.lineup-list-box {
		padding: 0;
		max-width: 500px;
	}
	.lineup-list-box li {
		width: 45%;
		margin: 0 5px;
	}
	.lineup-img-box {
		padding: 10px;
	}
	.lineup-list-box .lineup-txt-box {
		padding: 10px 10px;
		line-height: 13px;
		letter-spacing: 1px;
	}
	
	.lineup-list-box .lineup-txt-box .price {
		padding-top: 10px;
	}
	
	.and-more-box .and-more {
		padding: 1px 7px;
	}
	.and-more-box .and-more span {
		width: 11px;
		height: 1px;
	}
	.hover-box .and-more-box {
		width: 15%;
		height: 15%;
	}
	.hover-box .hover {
		display: none;
	}
	.end-list-button {
		margin-top: 40px;
		margin-bottom: 10px;
	}
	.end-list-button p {
		width: 50%;
		max-width: 100px;
		padding: 5px;
		margin: 15px auto 0;
	}
	.lineup-list-box .none {
		margin: 0 5px;
	}
}
@media (max-width:500px) {
	.hover-box .and-more-box {
		width: 7vw;
		height: 7vw;
		margin: 1vw;
	}

}
@media (min-width:835px) {
	.lineup-list-box li a:hover .hover {
		opacity: 1;
	}
	.lineup-list-box li a:hover .and-more {
		transform:rotateZ(-360deg);
	}
	.hover-box .hover {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgb(252,96,109,.3);
		background: rgba(252,96,109,.3);
		opacity: 0;
		text-align: center;
		transition: .3s ease-out;
	}
	.end-list-button p {
		transition: .3s ease-out;
	}
	.end-list-button p:hover {
		opacity: 0.7;
	}

}

/*-------------lineup-info-------------*/
.lineup-info-box {
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	overflow: auto;
	z-index: 9999;
	background: rgba(255, 166, 171, .8);
}
.courseCore.lineup-info-wrap {
	width: 100%;
	margin: auto;
}
.lineup-infoCloseBg {
	position: fixed;
	width: 98.7%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9998;
}
.lineup-info-element-box {
	padding: 90px 0;
}
.mfp-fade {
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 1;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-fade {
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-fade.mfp-ready {
	opacity: 1;
}
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-removing {
	opacity: 0;
}
/* mfp-content */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
.mfp-bg {
	background: rgba(255, 166, 171, .8);
}
.popup-bg {
	background: #FFF;
	width: 800px;
	margin: 4.5% auto;
	display: block !important;
	border: 1px solid #fc606d;
	position: relative;
}
.lineup-slider img {
	margin: auto;
	outline: 1px solid;
	outline-offset: -1px;
	color: #cccccc;
}
.lineup-infoClose {
	position: absolute;
	z-index: 9999;
	right: 0;
	margin: 20px;
}
button.mfp-close {
	width: 50px;
	height: 50px;
	border-radius: 50px;
	padding: 0;
	opacity: 1;
	position: absolute;
	margin: 20px;
	transform: rotate(45deg);
}
button.mfp-close img {
	pointer-events: none;
}

.lineup-slider {
	width: 90%;
	max-width: 630px;
	margin: auto;
	aspect-ratio: 819 / 531;
}
.lineup-slider .slick-dots {
	bottom: -43px;
}
.lineup-slider .slick-dots li {
	margin: 0;
}
.lineup-slider .slick-dots li button:before {
	content: "•";
	font-size: 30px;
	opacity: 1;
	color: #ffe4e7;
}
.lineup-slider .slick-dots li.slick-active button:before {
	content: "•";
	font-size: 30px;
	opacity: 1;
	color: #fc606d;
}
.lineup-info-wrap .details-box {
	width: 620px;
	margin: auto;
	font-size: 14px;
	padding-top: 30px;
	padding-left: 1em;
}
.lineup-info-wrap .details-box .lineup-end {
	color: #ff0000;
	display: none;
}
.lineup-info-wrap .details-box .lineup-end.end {
	display: block;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow {
	z-index: 9999;
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 48px;
	background-color: #fc606d;
}
.slick-prev.slick-arrow {
	left: -60px;
}
.slick-next.slick-arrow {
	right: -60px;
}
.lineup-info-element-box .slick-prev:before {
	content: "";
	position: absolute;
	top: 13px;
	left: 16px;
	width: 10px;
	height: 10px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	transform: rotate(-135deg);
	opacity: 1;
}
.lineup-info-element-box .slick-next:before {
	content: "";
	position: absolute;
	top: 13px;
	left: 11px;
	width: 10px;
	height: 10px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	transform: rotate(45deg);
	opacity: 1;
}
/*          TB          */
@media (max-width:834px) {
	.popup-bg {
		width: 90%;
	}
	.lineup-info-wrap .details-box {
		width: 90%;
		padding-top: 15px;
	}
	.slick-prev.slick-arrow {
		left: -8.5%;
	}
	.slick-next.slick-arrow {
		right: -8.5%;
	}
	.lineup-slider .slick-dots {
		bottom: -35px;
	}
	button.mfp-close {
		margin: 1vw;
		width: 9vw;
		max-width: 40px;
		height: 9vw;
		max-height: 40px;
	}
	
	.slick-prev.slick-arrow, .slick-next.slick-arrow {
		width: 24px;
		height: 24px;
	}
	.lineup-info-element-box .slick-prev:before {
		top: 7px;
		left: 9px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #FFF;
		border-right: 2px solid #FFF;
	}
	.lineup-info-element-box .slick-next:before {
		top: 7px;
		left: 5px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #FFF;
		border-right: 2px solid #FFF;
	}
	.lineup-infoClose {
		margin: 10px;
	}
	.lineup-info-element-box {
		padding: 50px 0;
	}
	.lineup-slider {
		width: 80%;
	}
	@media (max-width:764px) {
		.slick-prev.slick-arrow {
			left: -10.5%;
		}
		.slick-next.slick-arrow {
			right: -10.5%;
		}
	}
}


/*-------------store-------------*/
#store {
	background: linear-gradient(-70deg, #ffa6ad 0%, #ffbac0 100%);
}
#store a {
	text-decoration: underline;
}
.store {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}
.store-txt-box {
	margin: auto;
	letter-spacing: 2px;
	line-height: 27px;
}
.store-txt-box .title {
	background: #fc606d;
	/* 375：16px、1280：18px */
	font-size: clamp(1rem, 0.948rem + 0.22vw, 1.125rem);
	margin-top: 60px;
	padding: 10px 18px;
	color: #FFF;
}
.store-txt-box .txt {
	/* 375：12px、1280：14px */
	font-size: clamp(0.75rem, 0.698rem + 0.22vw, 0.875rem);
	padding: 24px;
}
.store-txt-box .txt .bold {
	font-weight: bold;
	margin-right: 5px;
}
.store-txt-box .link-box {
	width: 100%;
	max-width: 860px;
	margin: auto;
	background: #ffcfd3;
	text-align: center;
	padding: 30px 0;
}
.store-txt-box .link-box .link-box-txt {
	/* 375：12px、1280：14px */
	font-size: clamp(0.75rem, 0.698rem + 0.22vw, 0.875rem);
	font-weight: bold;
}
.store-txt-box .link-box .link-box-txt a {
	text-decoration: underline;
}
.store-txt-box .link {
	padding: 22px;
	display: block;
	width: 260px;
	margin: 24px auto;
	background: #fc606d;
	/* 320：12px、1200：18px */
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
	text-align: center;
	color: #FFF;
	cursor: pointer;
}
#store a.link {
	text-decoration: none;
}
.end-data.end .store-txt-box .link.on {
	display: none;
}
.store-txt-box .link.off {
	width: 300px;
	background: #797979;
	display: none;
}
.end-data.end .store-txt-box .link.off {
	display: block;
}
#store-note {
	padding-top: 30px;
	margin-top: -30px;
}
#store-note .note-box {
	/* 375：12px、1280：14px */
	font-size: clamp(0.75rem, 0.698rem + 0.22vw, 0.875rem);
	margin: 24px;
}
#store-note .note-box .note-title {
	font-weight: bold;
}
/*.store-txt-box a:hover {
	text-decoration: none;
}*/
/*          TB          */
@media (max-width:834px) {
	#store {
		padding: 45px 0 60px;
	}
	.store-txt-box {
		line-height: 17px;
		max-width: 500px;
	}
	.store-txt-box .title {
		padding: 10px;
		margin-top: 40px;
	}
	.store-txt-box ul.txt li {
		margin-bottom: 10px;
	}
	.store-txt-box .txt {
		padding: 10px;
	}
	.store-txt-box .link-box {
		padding: 15px 0;
		text-align: left;
	}
	.store-txt-box .link-box .link-box-txt {
		width: 90%;
		margin: auto;
	}
	.store-txt-box .link {
		width: 50%;
		max-width: 170px;
		padding: 10px;
		margin: 15px auto 0;
	}
	.store-txt-box .link.off {
		width: 70%;
		max-width: 270px;
	}
	#store-note {
		padding-top: 15px;
		margin-top: -15px;
	}
	#store-note .note-box {
		margin: 10px;
	}
	#store-note .note-box ul li {
		line-height: 1.6;
	}
}
/*          PC hover          */
@media (min-width:835px) {
	#store a:hover {
		text-decoration: none;
	}
	.store-txt-box .txt .name {
		margin-left: 6.1em;
		text-indent: -6.1em;
	}
	.link-box .link.on {
		transition: .3s ease-out;
	}
	.link-box .link.on:hover {
		opacity: 0.7;
	}
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation Button*/
.navigation-btn {
	position: fixed;
	top: 0;
	right: 0;
	width: 5vw;
	height: 4vw;
	z-index: 100;
	cursor: pointer;
	transition: .3s ease-out;
	background: #fc606d;
}
.navi-btn {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 50%;
	height: 40%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.navi-btn span {
	width: 100%;
	height: 0.2vw;
	background-color: #FFF;
	transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show.navigation-btn {
	background: none;
}
.show .navi-btn .navi-btn1 {
	transform: translateY(.7vw) rotate(-45deg);
}
.show .navi-btn .navi-btn2 {
	height: 0;
}
.show .navi-btn .navi-btn3 {
	transform: translateY(-.7vw) rotate(45deg);
}
/*Navigation*/
.navi-wrap {
	position: fixed;
	width: 420px;
	height: 100%;
	top: 0;
	right: 0;
	overflow: auto;
	background: #fc606d;
	z-index: 99;
	transform: translateX(100%);
	transition: .3s ease-in;
}
.navi-list {
	padding: 100px 0 0 60px;
}
.navi-list>li>a {
	display: block;
	margin: 40px 0;
	color: #FFF;
	/* 375：16px、1280：18px */
	font-size: clamp(1rem, 0.948rem + 0.22vw, 1.125rem);
	font-family: 'Viga', sans-serif;
	letter-spacing: 7px;
	position: relative;
}
.navi-list>li>a::before {
	content: "";
	padding: 0px 40px 0 0;
	border-top: 1px solid;
	margin: 0 10px 0;
	position: relative;
	top: 13px;
	pointer-events: none;
}
.navi-list>li>a:hover {
	text-decoration: none;
}
/*Navigation  --  show*/
.show.navi-wrap {
	transform: translateX(0%);
}

/*          TB          */
@media (max-width:834px) {
	.navigation-btn {
		width: 12vw;
		height: 11vw;
	}
	.navi-btn span {
		height: 0.5vw;
	}
	.show .navi-btn .navi-btn1 {
		transform: translateY(2vw) rotate(-45deg);
	}
	.show .navi-btn .navi-btn3 {
		transform: translateY(-2vw) rotate(45deg);
	}
/*Navigation*/
	.navi-wrap {
		width: 65%;
	}
	.navi-list {
		padding: 60px 0 0 20px;
	}
	.navi-list>li>a {
		margin: 25px 0;
	}
	.navi-list>li>a::before {
		padding: 0 20px 0 0;
		top: 12px;
	}
	.navi-list>li>a {
		letter-spacing: 5px;
	}

}
/*          PC hover          */
@media (min-width:835px) {
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer-wrap {
	margin: 0 30px 30px;
}
/*social*/
.social-list {
	display: flex;
	justify-content: center;
}
.social-list>li {
	margin: 5px;
}
.social-list>li>a {
	display: block;
	max-width: 42px;
	border-radius: 20px;
	border: 1px solid #202020;
}
.social-list>li>a:hover {
	text-decoration: none;
}
.icon-tw {color: #202020;/*background: #1da1f2;*/}
.icon-fb, .icon-fbc {color: #202020;/*background: #3b579d;*/}
.icon-li {color: #202020;/*background: #00c300;*/}
/*banner*/
.bannerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.bannerList li {
	width: 45%;
	margin: 5px 3px;
}
.bannerList li a {
	display: block;
}
.corporate {
	text-align: center;
	display: flex;
	justify-content: center;
	width: 680px;
	margin: auto;
	padding: 10px 0;
}
.corporate a {
	display: block;
	padding: 0 10px;
	width: 220px;
}
.copyright {
	text-align: center;
	padding: 30px 0 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 95%;
	margin: auto;
	/* 1000：10px、1200：12px */
	font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}
.copyright li {
	margin: 0 5px;
}
.pagetop-box {
	padding: 110px 0 50px;
	text-align: center;
}
.pagetop-box .txt {
	text-align: center;
	font-weight: bold;
	font-family: 'Viga', sans-serif;
	font-size: 14px;
	letter-spacing: 3px;
	padding-top: 10px;
	position: relative;
	left: 3px;
}
.pagetop {
	border-radius: 63px;
	border: 1px solid #1a1a1a;
	display: inline-block;
	padding: 15px;
	line-height: .5;
}
.pagetop .material-symbols-outlined {
	/* 375：18px、1280：30px */
	font-size: clamp(1.125rem, 0.852rem + 1.36vw, 1.875rem);
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}
/*          TB          */
@media (max-width:834px) {
	.footer-wrap {
		margin: 0 15px 15px;
	}
	.corporate {
		width: 80%;
		margin: auto;
		flex-wrap: wrap;
		max-width: 350px;
	}
	.corporate a {
		display: block;
		padding: 0 5px;
		width: 50%;
	}
	.copyright {
		width: 90%;
		margin: auto;
		padding: 10px 0 50px;
	}
	.pagetop-box {
		padding: 50px 0 30px;
	}
	.social-list>li>a {
		border-radius: 30px;
	}
	.pagetop {
		padding: 10px;
	}

}
/*          PC hover          */
@media (min-width:835px) {
	.pagetop .pagetop-item {
		transform: translateY(0px);
		transition: .3s ease-out;
	}
	.pagetop:hover .pagetop-item {
		transform: translateY(-10px);
	}
	.social-list>li {
		transition: .3s ease-out;
	}
	.social-list>li:hover {
		opacity: 0.5;
	}

}







/*          TB          */
@media (max-width:834px) {
}
/*          PC hover          */
@media (min-width:835px) {
}


